
.gif_block_title h3 {
  color: #0C9DCD !important;
  font-weight: 700 !important;
}

.gif_block_title p {
  color: #0C9DCD;
}

.gif_block_title a {
  text-decoration: none !important;
}

.gif_block_title p:hover {
    transform: scale(1.08);
}

.txt-block h3 {
  font-weight: 700 !important;
}

.editing-tools h2 {
  color:#ffffff !important;
  text-align: center;
}

.editing-tools h2 span {
  font-size:0.5em;
}

.editing-tools h2:nth-of-type(2) {
  display: none;
}

.editing-more {
  display: none;
}
